Subject: CRMF (RFC 2511) and password-based MAC question

From: "Jacoby, Jeffrey" <[email-masked]>
Date: Fri, 16 Jun 2000 09:31:33 -0700

Hi,

In section 4.4.1 of RFC 2511, on generating a
password-based MAC value, there is no recommended
minimum (or maximum) length for the salt value.

Does anyone have a recommendation for salt length?
What's typically used in practice or existing applications?

Thanks,

Jeff Jacoby

phone: (650) 295-7569         
email: [email-masked]        

RSA Security, SMDC
2755 Campus Drive
San Mateo, CA 94403